[<text>
<title>unocal &lt;ucl&gt; sells seven and 10-year notes</title>
<dateline>    new york, march 23 - </dateline>unocal corp is raising 450 mln dlrs
through a two-tranche offering of notes, said lead manager
merrill lynch capital markets.
    a 150 mln issue of seven-year notes was given an 8-1/2 pct
coupon and par pricing to yield 145 basis points more than
comparable treasuries. they are non-callable for life.
    a 300 mln dlr offering of notes due 1997 was assigned an
8-3/4 pct coupon and priced at 99.447 to yield 8.834 pct, or
160 basis points over treasuries. non-callable for seven years,
this issue was doubled from an initial offering of 150 mln
dlrs, merrill said.
    moody's investors service inc rates the unocal notes baa-3
and standard and poor's corp rates them bbb-minus.
    shearson lehman brothers inc co-managed the two-tranche
deal.
 reuter
</text>]